<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<!--Converted with LaTeX2HTML 96.1-h (September 30, 1996) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds -->
<HTML>
<HEAD>
<TITLE>Tech Squares Class: Definitions for Week 3</TITLE>
<META NAME="keywords" CONTENT="lesson3">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">
<LINK REL=Index HREF="lesson-index.html">
</HEAD>
<BODY LANG="EN" BGCOLOR="#ffffff">
 <H1 ALIGN=CENTER>Tech Squares Class</H1>
<H2 ALIGN=CENTER>Definitions for Week 3</H2>
<P>
<P>
<P><B><A NAME="#DO_PASO">DO PASO</A></B>:  Starting formation&nbsp;- circle of two or more
couples.  Each dancer faces partner or directed dancer and does a left
arm turn half (180&#176;) to face in the opposite direction.
Releasing armholds and moving forward, each dancer goes to the corner
for a right arm turn half (180&#176;).  Each returns to the starting
partner to courtesy turn to face the center of the set or to follow
the next call.
<P>
<P><B><A NAME="#FLUTTERWHEEL">FLUTTERWHEEL</A></B>:  Starting formation&nbsp;- facing couples.
The right-hand dancers go in to the center and
join right hands.  Maintaining that handhold, they begin to turn clockwise.
As they approach the opposite left-hand dancer,
they reach out with the free (left) hand and, taking
the right hand of the opposite dancer,
all four dancers continue to move clockwise as couples.
As they approach the right-hand dancers' original starting position,
the right-hand dancers release their center handhold, and the couples
turn to face the center.
The right-hand dancers end in their original starting position.
<P>
<P><B><A NAME="#RUN">RUN</A></B>:  Starting formation&nbsp;- any two-dancer
formation in which the directed dancer has a shoulder directly
adjacent to the other dancer.  The directed (active)
dancer moves forward in a semi-circle (180&#176;) around an adjacent
(inactive) dancer to end in the adjacent dancer's starting position.
Meanwhile, the inactive dancer, who may be facing in any direction,
adjusts by stepping (without changing facing direction) into the
vacated starting position of the active dancer.  Active dancers
doing the run have reversed their original facing direction.  If the
direction to run is not specified (right or left) and if the active
dancer has an inactive dancer on each side, then centers run around
ends and ends run around centers.  Runs from an alamo circle are to
the right unless otherwise directed.
<P>
<P><B><A NAME="#SINGLE_CIRCLE_TO_A_WAVE">SINGLE CIRCLE TO A WAVE</A></B>:  Starting formation&nbsp;- facing
dancers.
Facing dancers join both hands with each other and Circle Left
halfway.  Without stopping, they drop hands with each other and
individually Veer Left, blending into a right-hand mini-wave.  If
the caller directs ``Single Circle 3/4 to a Wave,'' facing dancers
join both hands with each other and Circle Left 3/4, then continue to
execute the rest of the call as above.
<P>
<P><B><A NAME="#SLIP_THE_CLUTCH">SLIP THE CLUTCH</A></B>:  Starting formation&nbsp;- thar or wrong
way thar.  Dancers in the center of the thar stop and, while retaining
the star, release armholds with the dancers beside them.  Everyone
then moves forward within the circle in which they were traveling while
in the thar.
<P>
<P><B><A NAME="#SWING_THRU">SWING THRU</A></B>: Starting formation&nbsp;- ocean wave.
Those who can, turn by the right one half
(180&#176;), then those who can, turn by the left one half (180&#176;).
<P>
<P><B><A NAME="#TOUCH_1_4">TOUCH 1/4</A></B>: Starting formation&nbsp;- facing dancers.
Dancers touch (step forward and join right hands)
and without stopping turn one quarter (90&#176;) by the
right.
<P>
<P><B><A NAME="#VEER_LEFT">VEER LEFT</A></B>: Starting
formation&nbsp;- facing dancers, facing couples.
Two facing couples working as a unit, or two facing dancers
move to the left and forward to end in a
two-faced line or mini-wave respectively.
<P>
<HR>
Printable version: <A HREF="lesson3.PS"><TT>lesson3.PS</TT></A>  (Shift-click to download.)<BR>
Up: <A HREF="./">Lessons Table of Contents</A><BR>
Top: <A HREF="../">Tech Squares</A>
</BODY>
</HTML>
